/**
* The HelloWorldApp class implements an application that
 * simply prints "Hello World!" to standard output.
 */
class HelloWorldApp {
    public static void main(String[] args) 
    {
        int var1=7;
        int var2=3;
        
        System.out.println(var1);
        System.out.println(var2);
        System.out.println(var1+var2);
        
    }
}
